Subject: bug#28695: 26.0.60; Rendering lag spikes caused by double-buffering on Linux

From: Eli Zaretskii <[email-masked]>
Date: Wed, 04 Oct 2017 14:36:37 +0300

> From: Bryan Gilbert <[email-masked]>
> Cc: martin rudalics <[email-masked]>, [email-masked], [email-masked]
> Date: Wed, 04 Oct 2017 07:21:55 -0400
> 
> I'm currently using a Dell XPS 15 laptop with a 4K display and running
> at a resolution of 3840x2160. I've noticed that the problem almost
> entirely disappears when I resize the window to a smaller size (roughly
> between 1/2 and 1/3 of the screen) instead of being fullscreen. It's
> possible that this is only being noticed at higher resolutions.

Can you try lowering the screen resolution and using fullscreen Emacs
frames under that lower resolution?

Thanks.